AVG-2656 log

Package powerdns-recursor
Status Fixed
Severity Low
Type denial of service
Affected 4.6.0-3
Fixed 4.6.1-1
Current 4.7.4-1 [community]
Ticket None
Created Fri Mar 25 12:47:16 2022
Issue Severity Remote Type Description
CVE-2022-27227 Low Yes Denial of service
A denial of service issue has been found in PowerDNS Authoritative Server and PowerDNS Recursor before 4.6.1. IXFR usually exchanges only the modifications...
References
https://docs.powerdns.com/recursor/security-advisories/powerdns-advisory-2022-01.html